.fondoceleste {
    background-color: #CFE1F3;
}

.fondogris {
    background-color: #F7F7F7;
}

.fondoblanco {
    background-color: #ffffff;
}

.bg-darkgreen {
	background-color: #427957;
	color: #F7F7F7 !important;
}

.btn-seleccionado {
  background-color: #F8F9FA !important;
  border-color: #c5c5c5 !important;
}

.imgresp {
    width: auto!important;
    height: 100%!important;
}

.tracard {
    padding-left:0px!important;
}

.bordeazul {
    border: 1px solid #0F69C4!important;
}

.btnancho {
    width: 100%;
}

.fondo_azul{
	background-color:#0F69C4 !important;
	color: white;
}

.fondo_azul a{
	color: white;
}

.fondo_azul a:hover{
	color: white;
}

.bgazul:hover {
	background-color:#0F69C4;
}	

html {
  scroll-behavior: smooth;
}

.main {
	min-height: calc(100vh - 134px);
}


html body .typ-xxl {
    font-size: 3rem;

}

@media (min-width: 320px) and (max-width: 768px)
.typ-xxl {
    font-size: 2.3rem!important;
}

.cborder {
	border: 1px;
	border-color: #ffff #a8b7c7 #a8b7c7 #a8b7c7 !important;
}


.typ-xxl {
   font-size: 3rem;
}

.btn-secondary {
    color: #0F69C4 !important;
    background-color: #fff !important;
    border-color: #0F69C4 !important;
	text-decoration: none !important;
}

.card-featured-image {
    position: relative;
    height: 100% !important;
}

/*
	BTN Clave Única.
	Estilos gráficos para el botón de clave única.
	V 1.1.0
	por @pyanez
	24/11/2020
*/


/* Boton estilo de base */
.btn-cu {
	/*display: inline-block;*/
	display: flex;
	justify-content: center;
	font-family: Roboto, sans-serif;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border-radius: 0;
}

/*Icono ClaveÚnica*/
.btn-cu .cl-claveunica {
	display: inline;
	float: left;
	text-indent: -9999px;
}
/*Texto ClaveÚnica*/
.btn-cu .texto {
	padding-left: 3px;
	text-decoration: underline;
}

/* Tamaño S */
.btn-cu.btn-s {
	width: 130px;
	min-width: 130px;
	height: 36px;
	padding: 8px 10px !important;
	font-size: 14px;
}

.btn-cu.btn-s .cl-claveunica {
	width: 20px;
	height: 20px;
	background-size: 20px 20px;
}

/* Tamaño M */
.btn-cu.btn-m {
	width: 160px;
	min-width: 160px;
	height: 42px;
	padding: 8px 18px 8px 15px !important;
	font-size: 16px;
	line-height: 1.6em;
}

.btn-cu.btn-m .cl-claveunica {
	display: inline-block;
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

/* Tamaño L */
.btn-cu.btn-l {
	width: 180px;
	min-width: 180px;
	height: 48px;
	padding: 11px 18px !important;
	font-size: 18px;
}

.btn-cu.btn-l .cl-claveunica {
	width: 26px;
	height: 26px;
	background-size: 26px 26px;
}

/* Tamaño fluid-width */
.btn-cu.btn-fw {
	max-width: 550px;
	width: 100%;
	display: flex;
	justify-content: center;
}
/* Color Estandar */
.btn-cu.btn-color-estandar {
	background-color: #0F69C4;
	color: #FFF;
}
.btn-cu.btn-color-estandar .cl-claveunica {
	background: url(../_portal_2021/cu-blanco.svg); 
	/* Esta URL debe ser modificada segun donde 
	    quede alojado el documento */
}
.btn-cu.btn-color-estandar:hover {
	background-color: #0C549C;
	color: #FFF;
}

.btn-cu.btn-color-estandar:active {
	background-color: #093F75;
	color: #FFF;
}

.btn-cu.btn-color-estandar:focus {
	background-color: #0C549C;
	color: #FFF;
	outline: 1px dashed #000;
}

main {
  padding-bottom: 0%;
}

/*
.search {
  width: 100% !important; 

}
*/
.search_body {
	width: 100% !important; 

}

.image-bg {
  min-height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-image:url("../../images/_portal_2021/fondo.png")
  
}

.panamericano-bg {
    min-height: 100vh;
    background-size: cover;
    background-repeat: repeat;
    background-position: center;
    background-attachment: fixed;
    background-image: url(../../images/_portal_2021/panamericanos/fiu-background.png);
}

.bg-white {
    --bg-opacity: 1;
    background-color: #fff;
    background-color: rgba(255,255,255,var(--bg-opacity));
}

.bg-transparent {
  background-color: rgba(255,255,255, 0.2);
  backdrop-filter: blur(4px);
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #212529;
  background-color: #fff;
  border: 1px solid #f2c728;
}

.page-link:hover {
  z-index: 2;
  color: #f2c728;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.search .search-action .btn[type=submit], .search .search-action [type=submit].collapsible-links-heading, .search .search-action [type=submit].collapsible-links-list-link {
  color: #212529;
}
	

.image-bg2 {
  min-height: 100vh;
  background-size: cover;
  background-repeat:repeat;
  background-position: center;
  background-attachment: fixed;
  background-image:url("../../images/_portal_2021/antigenos/fondo.png")
  
}


.alert-success {
  color: #204349;
  background-color: #DBF2F0;
  border-color: #f8f8f800;
}

.has-error .help-block,
.has-error .control-label {
  color: #b94a48;
}

.has-error .form-control {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-error .form-control:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}

.has-error .input-group-addon {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #b94a48;
}

.has-success .help-block,
.has-success .control-label {
  color: #468847;
}

.has-success .form-control {
  border-color: #468847;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.has-success .form-control:focus {
  border-color: #356635;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
}

.has-success .input-group-addon {
  color: #468847;
  background-color: #dff0d8;
  border-color: #468847;
}

div.scrollmenu {
	overflow: auto;
	white-space: nowrap;
	width: auto;
}